.d-none { display: none; }

[data-pagetype="article"] blockquote {
    margin-left: 0;
    border-left: solid 3px var(--primary-color);
    margin-right: 0;
    padding: 20px;
}
[data-pagetype="article"] blockquote p:first-child { margin-top: 0; }
[data-pagetype="article"] blockquote p:last-child { margin-bottom: 0; }

.wp-block-table table { color: inherit; }
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) { color: black; }

[data-pagetype="article"] main .background-box a {
    background: white;
    padding: 4px 8px;
    border-radius: 4px;
}